Webseiten und Zubehör Programmierung Umsetzung Pflege Backups Betreuung Joomla!®-Spezialist
Sie müssen noch nicht auf Joomla 4 updaten!!
Wegen Verwirrung unter Joomla-Nutzern: Auch, wenn es mittlerweile Joomla in Version 4 gibt, besteht noch keine dringende Notwendigkeit sein Joomla 3 auf diese Version anzuheben! Macht man das unüberlegt und unvorbereitet, kann das dumm ausgehen! Falls Sie nach einem Update auf Joomla 3.10 sofort ein Update auf Joomla 4 angeboten bekommen, ignorieren Sie das und lesen Sie bitte erst diesen Hinweis.

- Bei Aktivierung und Nutzung der Suche wird eine Verbindung zu Google aufgebaut und Google schreibt Cookies in Ihren Browser. Wenn Sie keine Vorbehalte gegen die "normale" Google-Suche haben, die das ebenfalls tut, klicken Sie den Aktivieren-Knopf, um das Suchfeld einzublenden. Siehe auch Datenschutzerklärung zu Google-CSE
- Google-Suche-Ergebnisse zeigen (meist oben) auch Werbung an, die Google einfügt. Diese sind mit einem Label "Anzeige" versehen.

Alle Beiträge unter Hauptkategorie "Schnipsel"

Joomla-Kram

Spezielles, GHSVS-Internes

©2006-2021 ° GHSVS Berlin Neukölln V.V.S. ° Tel.: +49 (0)30 70225168 ° Diese E-Mail-Adresse ist vor Spambots geschützt! Zur Anzeige muss JavaScript eingeschaltet sein!